SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for salt-cloud-3002.2-1.fc33.noarch.rpm :

* Wed Nov 18 2020 SaltStack Packaging Team - 3002.2-1- Update to bugfix release 3002.2-1 for Python3- Revert _scope_id patch since it\'s been fixed upstream
* Wed Nov 04 2020 SaltStack Packaging Team - 3002.1-1- Update to CVE release 3002.1-1 for Python3
* Sun Oct 25 2020 Gwyn Ciesla - 3002-1- 3002- Patch for _scope_id 3.9 error.
* Mon Jul 27 2020 SaltStack Packaging Team - 3001.1-1- Update to feature release 3001.1-1 for Python 3
* Thu Jun 18 2020 SaltStack Packaging Team - 30001-1- Update to feature release 30001-1 for Python 3
* Wed Jun 03 2020 SaltStack Packaging Team - 3001rc1-2- Altered msgpack and python-zmq versions limitation
* Tue Jun 02 2020 SaltStack Packaging Team - 3001rc1-1- Update to Release Candidate rc1 for point release 3001
* Fri May 15 2020 SaltStack Packaging Team - 3000.3-1- Update to feature release 3000.3-1 for Python 3
* Wed Apr 29 2020 SaltStack Packaging Team - 3000.2-1- Update to feature release 3000.2-1 for Python 3
* Wed Apr 01 2020 SaltStack Packaging Team - 3000.1-1- Update to feature release 3000.1-1 for Python 3
* Tue Feb 25 2020 SaltStack Packaging Team - 3000-5- Fix lint clean up issues
* Tue Feb 25 2020 SaltStack Packaging Team - 3000-4- Removed cherrypy < 18.0.0 check since python 3.5 no longer used on Fedora
* Mon Feb 24 2020 SaltStack Packaging Team - 3000-3- Added distro as a build and requires dependency for Fedora >= 31
* Mon Feb 24 2020 SaltStack Packaging Team - 3000-2- Changed dependency for crypto to pycryptodomex
* Mon Feb 03 2020 SaltStack Packaging Team - 3000-1- Update to feature release 3000-1 for Python 3- Removed Torando since salt.ext.tornado, add dependencies for Tornado
* Wed Jan 22 2020 SaltStack Packaging Team - 3000.0.0rc2-1- Update to Neon Release Candidate 2 for Python 3- Updated spec file to not use py3_build due to \'-s\' preventing pip installs- Updated patch file to support Tornado4
* Wed Jan 08 2020 SaltStack Packaging Team - 2019.2.3-1- Update to feature release 2019.2.3-1 for Python 3
* Tue Oct 15 2019 SaltStack Packaging Team - 2019.2.2-1- Update to feature release 2019.2.2-1 for Python 3
* Thu Sep 12 2019 SaltStack Packaging Team - 2019.2.1-1- Update to feature release 2019.2.1-1 for Python 3
* Tue Sep 10 2019 SaltStack Packaging Team - 2019.2.0-10- Support for point release, added distro as a requirement
* Tue Jul 02 2019 SaltStack Packaging Team - 2019.2.0-9- Support for point release, only rpmsign and tornado4 patches
* Thu Jun 06 2019 SaltStack Packaging Team - 2019.2.0-8- Support for Redhat 7 need for PyYAML and tornado 4 patch since Tornado < v5.x
* Thu May 23 2019 SaltStack Packaging Team - 2019.2.0-7- Patching in support for gpg-agent and passphrase preset
* Wed May 22 2019 SaltStack Packaging Team - 2019.2.0-6- Patching in fix for rpmsign
* Thu May 16 2019 SaltStack Packaging Team - 2019.2.0-5- Patching in fix for gpg str/bytes to to_unicode/to_bytes
* Tue May 14 2019 SaltStack Packaging Team - 2019.2.0-4- Patching in support for Tornado 4
* Mon May 13 2019 SaltStack Packaging Team - 2019.2.0-3- Added support for Redhat 8, and removed support for Python 2 packages
* Mon Apr 08 2019 SaltStack Packaging Team - 2019.2.0-2- Update to support Python 3.6
* Mon Apr 08 2019 SaltStack Packaging Team - 2018.3.4-2- Update to allow for Python 3.6
* Mon Mar 04 2019 Fedora Release Engineering - 2019.2.0-1- Update to feature release 2019.2.0-1 for Python 2
* Sat Feb 16 2019 SaltStack Packaging Team - 2019.2.0-1- Update to feature release 2019.2.0-1 for Python 3
* Sat Feb 16 2019 SaltStack Packaging Team - 2018.3.4-1- Update to feature release 2018.3.4-1 for Python 3
* Sat Feb 02 2019 Fedora Release Engineering - 2018.3.3-3- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
* Wed Jan 09 2019 SaltStack Packaging Team - 2019.2.0-0- Update to feature release branch 2019.2.0-0 for Python 2- Revised acceptable versions of cherrypy, futures
* Thu Nov 29 2018 SaltStack Packaging Team - 2018.3.3-2- Revised BuildRequires and Requires to use python2 versions of packages- Cleaned up spec file to apply to Fedora 28 and above